div#Contents h2.title span {
	background:url(../images/factory/h2.png) no-repeat center center;
}


div#Main {
	width:1011px;
	margin: 0 auto;
}


div#Main .photo p {
	text-align:center;
}

div#Main .photo ul {
	display:table;
	margin-top:6px;
	margin-bottom:96px;
	border-collapse: separate;
	border-spacing: 6px 0;
}
div#Main .photo ul li {
	display:table-cell;
	width:329px;
	vertical-align:top;
}

div#Main .photo ul.two li {
	width:497px;
}



/* box */

div#Main .box {
	padding-bottom:50px;
}

div#Main .box h3 {
	height:92px;
	text-indent:-9999px;
	background:url(../images/factory/h3.jpg) no-repeat center top;
}

div#Main .box h4 {
	font-size:22px;
	line-height:32px;
	text-align:center;
	margin-bottom:10px;
}


div#Main .box table {
	border-top:#949494 2px solid;
	border-bottom:#949494 2px solid;
	width:960px;
	margin:0 auto 35px;
}
div#Main .box table th {
    padding-left: 79px;
    width: 281px;
    border-bottom: #d0d0d0 1px solid;
    text-align: left;
    vertical-align: top;
    padding-top: 15px;
    font-weight: normal;
}
div#Main .box table td {
	padding:15px 0;
	border-bottom:#d0d0d0 1px solid;
}
div#Main .box table td.maker {
    width: 182px;
}
div#Main .box table td.number {
    width:242px;
}

div#Main .box table.kako {
	margin-bottom:46px;
}


div#Main .fac-ttl h3 {
	font-size: 22px;
	line-height: 32px;
	text-align: center;
	margin-bottom: 10px;
}
div#Main .fac-ttl p {
	text-align: center;
	margin-bottom: 10px;
}
